@charset "UTF-8";

@media screen and (max-width: 640px) {

body {
	background: #000;
	-webkit-text-size-adjust: 100%;
}

/*  ヘッダーエリア  */
#head_bg { background: url("http://www.ooedoonsen.jp/images/xhead_bg.jpg.pagespeed.ic.6PnmhpVGro.jpg") no-repeat 0 0; overflow: visible; height: auto; font-size: 12px; line-height: 1.5em;}
#head_bg { background-size: cover; background-size: cover; }
#head { width: 100%; margin: 0 auto; padding: 0 0 5px 0; position: relative; }
#head .logoimg { margin: 0 5px; padding-top: 10px; font-size: 11px; }
#head .logoimg img { display: none; }
#head .logoimg a img { position: static; display: block; width: 218px; }
#head .font_size { display: none; }
#head .search { display: none; }
#head .logoimg span.red { color:#990000; }
#head ul.link:after { content: "."; display: block; clear: both; visibility: hidden; height: 0; }
#head ul.link { display: none; position: static; clear: both; margin: 0 10px; padding: 0; font-size: 12px; }
#head ul.link li { float: left; padding: 0 10px 2px 0; list-style: none; }
#head ul.link li a { color: #540000; clear: left; background-position: 0 55%; width: 6px; padding-left: 8px; position: relative; }
#nav_line { display: none; }
#nav_bg { background: none repeat-x 0 0; overflow: visible; height: auto; margin-bottom: 0; }
#nav { width: 100%; margin: 0; position: static; }
#nav ul { background-color: #660000; overflow: visible; width: 100%; padding: 0; position: static; }
#nav ul li { margin: 0 auto; width: 100%; height: auto; float: none; padding: 0; text-align: left; display: block; border-top: 1px solid #a03000; border-bottom: 1px solid #000000; }
#nav ul li.long { width: 100%; }
#nav ul li.end { padding: 0; }
#nav ul li a { display: block; background: none; width: auto; padding: 8px 10px; text-align: left; color: #ffffff; font-size: 12px; line-height: 1.2em; }
#nav ul li.long a { background: #660000 none no-repeat 0 0; width: 100%; }
#nav ul li.rec a { background: #660000 none no-repeat 0 0; width: 100%; }
#nav ul li a:hover{ text-decoration:none; }
#nav ul li a,
#nav ul li a:hover,
#nav ul li.long a,
#nav ul li.rec a {
	background: -moz-linear-gradient(top,  #840000 0%, #660000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#840000), color-stop(100%,#660000));
	background: -webkit-linear-gradient(top,  #840000 0%,#660000 100%);
	background: -o-linear-gradient(top,  #840000 0%,#660000 100%);
	background: -ms-linear-gradient(top,  #840000 0%,#660000 100%);
	background: linear-gradient(to bottom,  #840000 0%,#660000 100%);
}


#date_bg { background: url("http://www.ooedoonsen.jp/images/xpan_bg.gif.pagespeed.ic.sf22kAv4e-.png") repeat 0 0; overflow: visible; height: auto; margin-bottom: 0; padding: 6px 0; font-size: 11px; }
#date { width: auto; margin: 0 auto; padding: 0; color: #333333; }
.mac #date { padding: 0; }
#date { zoom: 1; height: auto; }
#date p.txt { float: none; display: block; padding: 0 10px; }
#date p.txt img { padding-right: 6px; margin-top: -3px; }
#date p.txt img { padding-right: 5px; }
#date p.txt .sb { background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAFBAMAAACUdoDVAAAAJ1BMVEWZAACZAACZAACZAACZAACZAACZAACZAACZAACZAACZAACZAACZAAC3WvfIAAAADHRSTlMACSIjYWJti8vs7fvGN82wAAAAHElEQVQI12NoEWBgODNdgfEMwysWhtudDK0CDAA7fgXMHu3T5wAAAABJRU5ErkJggg==") no-repeat 0 center; width: 6px; padding-left: 10px; margin-left: 5px; }
#date p.date_txt { display: none; }

/*  フッターエリア  */
#footerarea_bg { background: #000 url("http://www.ooedoonsen.jp/images/xfotter_bg.jpg.pagespeed.ic.DpCpXbTzo-.jpg"); overflow: visible; }
#footerarea { width: auto; margin: 0 auto; padding: 10px 0 15px 0; }
#footerarea h3 { display: none; }
#footerarea .group { display: none; }
#footerarea .other { width: auto; background: none repeat-x 0 0; clear: both; overflow: visible; text-align: center; font-size: 12px; }
#footerarea .other ul { padding: 0; }
#footerarea .other ul li { float: none; display: inline-block; padding: 5px 0 0 0; }
#footerarea .other ul li a { background: none no-repeat 0 center; padding: 0 5px; position: relative; border-right: 1px solid #ccc; }
#footerarea .other ul li:first-child a { border-left: 1px solid #ccc; }

/*  フッターcopy  */
#copy { width: auto; padding: 0 10px 15px 10px; text-align: center; background: #000; }
#copy p.copy_txt { padding-top: 19px; width: 100%; height: auto; float: none; }
#copy p.foot_logo { float: none; padding: 10px 0 20px 0; }
#copy p.foot_logo img { width: 96%; }

#main_area .pagetop { display: block; background: #e4dec1; width: auto; padding: 0; float: none; }
#main_area .pagetop a { display: block; margin: 0 10px; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAMAAAAM7l6QAAAAaVBMVEWbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgCbEgC0Qz7mv77mwL////8X0iGKAAAAHnRSTlMAAwUGCBBMTldYgIGRkpOUlq3ExcbH6Onq6+z4+fpIMsTVAAAA1klEQVQoz4WTXROCIBBFbxqUlJpZgqao/P8f2UNqu0sf5429c2Zg9gKsJPp8ax6P5nbWCSTKOL/RGsXTrPGMJiPh7uIjLrstrfwHqjUv/EfKV3oko3EkhyMAKEsm00wOVgEwVA6B6gZIHZVDoLpLobnMdY2cy1wvcBUy02s4ITPdoZcy1XsST2s8k9hFMtEd6kgmer09jMhvvcAhlkOYluEB+85/pd3zlQiMXCjDKVkHxlLH8meZ/lXxT5EBZOJ+NhOf6ETe351U9MsSnd/tMNh7rtNt+ARBuVNepoo0UgAAAABJRU5ErkJggg==) 100% 50% no-repeat;
background-size: 15px 15px; font-size: 15px; padding: 15px 20px 15px 10px; width: auto; height: auto; text-align: right; }


#content,
#contents {
	min-width: 0;
	width: 100%;
	/*width: 320px;*/
}
#main_area .pagetop-wrap {
	width: 100%;
}
#main_area .body {
	background: none;
}
#main_area .body-index {
	background: transparent url(/en/img/index_bg.png) 50% 0 repeat;
}
#main_area .pc {
	display: none;
}
#main_area .sp {
	display: block;
}
#main_area .title {
	font-family: serif;
	font-size: 18px;
	line-height: 1.3;
	color: #a90000;
}

/*============================================================
	LANGUAGE
*/
#main_area ul.language {
	display: none;
}
#head ul.language {
	display: block;
	position: static;
}
#head ul.language li {
	line-height: 1.5em;
}

/*============================================================
	INDEX
*/
#index {
	padding: 0 0 30px 0;
}
#index .heading {
	width: 100%;
	background: #b53834 url(/en/img/index_heading_bg.jpg) 50% 0 repeat-x;
	background-size: cover;
}
#index .heading .inner {
	width: 100%; height: auto;
	background: transparent url(/en/img/index_heading_img.jpg) 50% 0 no-repeat;
	background-size: cover;
}
#index .heading h1 {
	padding-top: 0;
	width: 100%;
	text-align: center;
}
#index .heading img {
	width: 100%;
}
#index #gmap {
	margin: 0 0 20px 0;
	width: 100%; height: 320px;
	background: #eeeeee;
}
#index .banner {
	position: relative;
	margin: 0 auto;
	width: 300px; height: auto;
}
#index .banner h2,
#index .banner p {
	position: static;
	width: 100%; height: auto;
}
#index .banner p {
	margin: 10px auto 0 auto;
	width: 175px;
}
#index .banner p a {
	overflow: hidden;
	display: block;
	padding-top: 45px;
	width: 100%; height: 0;
	background: transparent url(/en/img/index_banner_btn_sp.png) 50% 0 no-repeat;
	background-size: 175px 45px;
}
#index .banner p a:hover {
	background-position: 50% 0;
	background-size: 175px 45px;
}
#index .banner img {
	width: 100%;
}

/*============================================================
	COMMON
*/
#main_area .contents {
	width: auto;
	font-size: 12px;
	line-height: 1.4;
}
#main_area .contents .main {
	position: relative;
	padding: 10px 0 0 0;
	width: 100%;
}
#main_area .contents .main .mark {
	position: absolute;
	z-index: 10;
	top: 5px; left: 0;
}
#main_area .contents .main .mark img {
	width: 56px;
}
#main_area .contents .main .heading {
	position: relative;
	width: 100%; height: 40px;
	background: #9b9b97 url(/en/img/bg_heading_sp.png) 100% 0 no-repeat;
	background-size: 560px 40px;
	color: #ffffff;
}
#main_area .contents .main .heading h2 {
	position: absolute;
	top: 6px; left: 60px;
}
#main_area .contents .main .heading h2 img {
	height: 32px;
}

#main_area .contents:after,
#main_area .contents .clearfix:after {
	content: "."; display: block; clear: both; visibility: hidden; height: 0;
}
#main_area .contents,
#main_area .contents .clearfix {
	zoom: 1;
}
#main_area .contents .lcol {
	float: none;
}
#main_area .contents .rcol {
	float: none;
}

#main_area .contents .block h3,
#main_area .contents .block h4 {
	padding: 12px 0 0 0;
	font-family: serif;
	font-size: 15px;
	line-height: 1.3;
	color: #a90000;
}
#main_area .contents .block h3 span,
#main_area .contents .block h4 span {
	font-size: 13px;
}

#main_area .contents .block p {
	padding: 6px 0 0 0;
	line-height: 1.5;
}
#main_area .contents .block p .note {
	font-size: 90%;
	line-height: 1.4;
}
#main_area .contents .block h3 p,
#main_area .contents .block h4 p {
	padding: 0;
}

/*============================================================
	SLIDER
*/
#main_area .slider {
	position: relative;
}

#main_area .slider .catch {
	position: absolute;
	top: 5px; left: 0;
	width: 100%;
}

#main_area .slider .pointer {
	position: absolute;
	bottom: 0; left: 50%;
}
#main_area .slider .pointer li {
	float: left;
	width: 19px;
}
#main_area .slider .pointer li a {
	display: block;
	overflow: hidden;
	padding-top: 19px;
	width: 19px; height: 0px;
	background-image: url(/en/img/slider_point.png);
	background-repeat: no-repeat;
}
#main_area .slider .pointer li.current a {
	background-position: 0 -19px;
	cursor: default;
	color: #999;
}

/* type01 */
#main_area .slider-type01 {
	padding: 0 0 30px 0;
	width: 100%; height: auto;
}
#main_area .slider-type01 .frame {
	display: none;
}
#main_area .slider-type01 div {
	position: static;
	width: 100%; height: auto;
}
#main_area .slider-type01 div ul li {
	float: left;
	width: 100%;
}
#main_area .slider-type01 .sliderPrev,
#main_area .slider-type01 .sliderNext {
	position: absolute;
	top: 50%;
	margin-top: -36px;
}
#main_area .slider-type01 .sliderPrev a,
#main_area .slider-type01 .sliderNext a {
	display: block;
	overflow: hidden;
	padding-top: 40px;
	width: 40px; height: 0px;
	background-repeat: no-repeat;
}
#main_area .slider-type01 .sliderPrev {
	left: 0;
}
#main_area .slider-type01 .sliderPrev a {
	background-image: url(/en/img/slider02_arrow_prev.png);
}
#main_area .slider-type01 .sliderNext {
	right: 0;
}
#main_area .slider-type01 .sliderNext a {
	background-image: url(/en/img/slider02_arrow_next.png);
}

/* type02 */
#main_area .slider-type02 {
	padding: 0 0 30px 0;
	width: 100%; height: auto;
}
#main_area .slider-type02 div {
	overflow: hidden;
	width: 100%; height: auto;
}
#main_area .slider-type02 div ul li {
	float: left;
	width: 980px;
}
#main_area .slider-type02 .sliderPrev,
#main_area .slider-type02 .sliderNext {
	position: absolute;
	top: 50%;
	margin-top: -36px;
}
#main_area .slider-type02 .sliderPrev a,
#main_area .slider-type02 .sliderNext a {
	display: block;
	overflow: hidden;
	padding-top: 40px;
	width: 40px; height: 0px;
	background-repeat: no-repeat;
}
#main_area .slider-type02 .sliderPrev {
	left: 0;
}
#main_area .slider-type02 .sliderPrev a {
	background-image: url(/en/img/slider02_arrow_prev.png);
}
#main_area .slider-type02 .sliderNext {
	right: 0;
}
#main_area .slider-type02 .sliderNext a {
	background-image: url(/en/img/slider02_arrow_next.png);
}

/*============================================================
	MAIN
*/
#main .head {
	position: relative;
	margin: 0 auto;
	width: 100%; height: 130px;
	background: transparent url(/en/img/main_bg.png) 0 0 no-repeat;
}
#main .head p {
	position: static;
	padding: 10px 0 0 0;
	text-align: center;
}
#main .head h1 {
	position: static;
	text-align: center;
}
#main .head p img,
#main .head h1 img {
	width: 310px;
}
#main .head ul {
	margin: 10px 0 0 0;
	position: static;
}

#main .menu {
	margin: 0 auto;
	width: 100%; height: auto;
	background: transparent url(/en/img/menu_bg_sp.png) 0 0 repeat;
	background-size: 541px 75px;
}
#main .menu ul {
	padding: 0;
	text-align: left;
}
#main .menu li {
	float: left;
	width: 50%;
	background: none;
}
#main .menu li img {
	height: 50px;
}
#main .menu li.menu02 a {
	border-left: 1px dotted #d69a76;
}
#main .menu li.menu03 a {
	border-top: 1px dotted #d69a76;
}
#main .menu li.menu04 a {
	border-top: 1px dotted #d69a76;
	border-left: 1px dotted #d69a76;
}

#main .slider {
	margin: 0 auto;
	width: 100%;
}
#main .slider .catch {
	width: 100%;
	top: 20px; left: 0;
}

/*============================================================
	ONSEN
*/
#onsen {
	padding: 10px 0 0 0;
}
#onsen .copy {
	margin: 0 10px;
	padding: 20px 0 0 0;
	line-height: 2;
}
#onsen .wrap01 {
	margin: 20px 10px 0 10px;
}
#onsen .wrap01 .lcol {
	width: auto;
}
#onsen .wrap01 .lcol img {
	width: 100%;
}
#onsen .wrap01 .rcol {
	margin: 10px 0 0 0;
	width: auto;
}
#onsen .wrap01 .rcol img {
	width: 100%;
}
#onsen .wrap01 .rcol p {
	line-height: 2;
}
#onsen .wrap01 .rcol h3 {
	margin: 8px 0 0 0;
	position: relative;
	left: -2px;
}
#onsen .wrap01 .rcol h3 img {
	width: 126px;
}
#onsen .wrap02 {
	margin: 0 10px;
}
#onsen .wrap02 .block {
	float: none;
	margin: 0;
	padding: 20px 0 0 0;
	width: auto;
}
#onsen .wrap02 .block img {
	width: 180px;
}
#onsen .wrap02 .block-last {
	margin-right: 0;
}

/*============================================================
	AMUSEMENT
*/
#amusement {
	padding: 10px 0 20px 0;
}
#amusement .wrap01 {
	margin: 0 10px;
}
#amusement .wrap01 .block {
	float: none;
	margin: 0;
	padding: 20px 0 0 0;
	width: auto;
}
#amusement .wrap01 .block img {
	width: 180px;
}
#amusement .wrap02 {
	margin: 10px 0 0 0;
}
#amusement .wrap02 .lcol {
	margin: 10px 10px 0 10px;
	width: auto;
}
#amusement .wrap02 .lcol img {
	width: 100%;
}
#amusement .wrap02 .rcol {
	margin: 20px 10px 0 10px;
	padding: 10px 0;
	width: auto;
	min-height: 0;
	background: #f1efe2;
}
#amusement .wrap02 .rcol div {
	text-align: center;
	float: left;
	width: 100px;
}
#amusement .wrap02 .rcol div img {
	width: 90px;
}
#amusement .wrap02 .rcol h3 {
	margin: 0 12px;
	padding: 10px 0 0 0;
}
#amusement .wrap02 .rcol p {
	margin: 0 12px;
	padding: 10px 0;
}

/*============================================================
	ENJOY
*/
#enjoy {
	padding: 10px 0 20px 0;
}
#enjoy .wrap01 {
	margin: 10px 0 0 0;
}
#enjoy .wrap01 h3 {
	margin: 0 10px;
}
#enjoy .wrap01 ul {
	position: relative;
	margin: 0 auto;
	width: 304px; height: auto;
}
#enjoy .wrap01 ul li {
	position: static;
	float: left;
	width: 152px;
	overflow: hidden;
}
#enjoy .wrap01 ul li img {
	width: 100%;
}
#enjoy .wrap01 ul li p {
	font-family: serif;
	text-align: center;
	letter-spacing: 0;
}
#enjoy .wrap01 ul li.food01 {
	width: 152px; height: 160px;
}
#enjoy .wrap01 ul li.food01 img {
	margin: 5px 0;
}
#enjoy .wrap01 ul li.food02 {
	width: 152px; height: 160px;
}
#enjoy .wrap01 ul li.food03 {
	width: 152px; height: 170px;
}
#enjoy .wrap01 ul li.food03 img {
	margin: 8px 0;
}
#enjoy .wrap01 ul li.food04 {
	width: 152px; height: 170px;
}
#enjoy .wrap02 {
	margin: 0 10px;
	padding: 20px 0 0 0;
}
#enjoy .wrap02 h3 {
	padding: 0 0 10px 0;
}
#enjoy .wrap02 .lcol {
	width: auto;
}
#enjoy .wrap02 .lcol img {
	width: 100%;
}
#enjoy .wrap02 .rcol {
	margin: 10px 0 0 0;
	width: auto;
}
#enjoy .wrap02 .rcol img {
	width: 100%;
}
#enjoy .wrap02 .rcol h4 {
	margin: 0;
	padding: 10px 0 0 0;
}
#enjoy .wrap02 .rcol p {
	margin: 0;
	padding: 10px 0 0 0;
}

#enjoy .wrap03 {
	margin: 0 10px;
	padding: 30px 0 0 0;
}
#enjoy .wrap03 .copy {
	padding: 10px 0 0 0;
	line-height: 2;
}
#enjoy .wrap03 .block {
	float: none;
	margin: 0;
	padding: 20px 0 0 0;
	width: auto;
}
#enjoy .wrap03 .block img {
	width: 180px;
}
#enjoy .wrap03 .block-last {
	margin-right: 0;
}
#enjoy .wrap03 .clear {
	overflow: hidden;
	clear: both;
	width: 100%; height: 0;
}

#enjoy .wrap04 {
	margin: 0 10px;
	padding: 20px 0 0 0;
}
#enjoy .wrap04 .lcol {
	width: auto;
}
#enjoy .wrap04 .lcol .block {
	float: none;
	margin: 0;
	padding: 20px 0 0 0;
	width: auto;
}
#enjoy .wrap04 .lcol .block img {
	width: 180px;
}
#enjoy .wrap04 .lcol .block-last {
	margin-right: 0;
}
#enjoy .wrap04 .rcol {
	margin: 20px 0 0 0;
	padding: 10px 0;
	width: auto;
	background: #f1efe2;
}
#enjoy .wrap04 .rcol div {
	text-align: center;
}
#enjoy .wrap04 .rcol div img {
	width: 200px;
}
#enjoy .wrap04 .rcol dl {
	margin: 0 10px;
	padding: 10px 0 0 0;
	text-align: center;
}
#enjoy .wrap04 .rcol dl img {
	width: 200px;
}
#enjoy .wrap04 .rcol dl dd {
	padding: 5px 0 10px 0;
}

#enjoy .wrap05 {
	padding: 30px 0 0 0;
}
#enjoy .wrap05 h3 {
	margin: 0 10px;
}
#enjoy .wrap05 ul {
	margin: 0 auto;
	width: 320px;
	text-align: center;
}
#enjoy .wrap05 ul li {
	padding: 10px 0 0 0;
	float: left;
}
#enjoy .wrap05 ul li img {
	height: 110px;
}
#enjoy .wrap05 ul li p {
	padding: 0 !important;
	font-family: serif;
	text-align: center;
	letter-spacing: 0;
}
#enjoy .wrap05 ul li.item01,
#enjoy .wrap05 ul li.item02,
#enjoy .wrap05 ul li.item03,
#enjoy .wrap05 ul li.item04,
#enjoy .wrap05 ul li.item05 {
	width: 160px;
}

/*============================================================
	ACCESS
*/
#access {
	padding: 10px 0 20px 0;
}

#access #gmap {
	width: 100%; height: 320px;
	background: #eeeeee;
}

#access .access {
	margin: 10px 10px 0 10px;
}
#access .access .lcol {
	width: auto;
}
#access .access .lcol img {
	width: 100%;
}
#access .access .rcol {
	margin: 10px 0 0 0;
	width: auto;
}
#access .access .rcol h3 {
	background: #999999 url(/en/img/bg_ttl_sp.png) 100% 0 no-repeat;
	padding: 0 0 0 8px;
	line-height: 30px;
	font-weight: bold;
	border-left: 5px solid #cc0000;
	color: #ffffff;
}
#access .access .rcol img {
	width: 100%;
}

#access .shuttlebus {
	position: relative;
	margin: 20px 10px 0 10px;
	width: auto; min-height: 230px;
	border: 2px solid #ff0000;
}
#access .shuttlebus h3 {
	position: relative;
	padding: 5px 8px;
	background: #ff0000;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.2;
	color: #ffffff;
}
#access .shuttlebus .image {
	position: static;
	padding: 10px 0 0 0;
	width: auto;
	text-align: center;
}
#access .shuttlebus .inner {
	position: relative;
	padding: 10px;
}
#access .shuttlebus .inner table {
	line-height: 1.5em;
}
#access .shuttlebus .inner table th,
#access .shuttlebus .inner table td {
	display: block;
	padding: 0 0 10px 0;
	vertical-align: top;
}
#access .shuttlebus .inner table th {
	padding: 0;
	white-space: normal;
}
#access .shuttlebus .inner table td strong {
	font-weight: normal;
	color: #ff0000;
}
#access .shuttlebus .inner table td br {
	display: none;
}
#access .shuttlebus .inner dl {
	display: block;
	margin: 10px 0 0 0;
	text-align: center;
}
#access .shuttlebus .inner dl dt,
#access .shuttlebus .inner dl dd {
	display: block;
	vertical-align: middle;
	padding: 0;
}
#access .shuttlebus .inner dl dt {
	padding: 0 0 10px 0;
	font-weight: bold;
	font-size: 15px;
	line-height: 1.1;
}
#access .shuttlebus .inner dl dd.note {
	padding: 10px 0 0 0;
}

/*============================================================
	HOWTO
*/
#howto {
	padding: 10px 0 0 0;
}

#howto .main .wrap {
	position: relative;
	width: 100%; height: auto;
}
#howto .main .wrap img {
	width: 100%;
}
#howto .main .wrap .img01 {
	position: relative;
}
#howto .main .wrap .img02 {
	position: static;
}
#howto .main .wrap .copy01 {
	position: static;
	margin: 10px;
	width: auto;
}
#howto .main .wrap .copy01 span span {
	font-size: 14px;
}
#howto .main .wrap .copy02 {
	position: static;
	width: auto;
	font-family: serif;
	font-size: 15px;
	line-height: 1.3;
	text-align: center;
	letter-spacing: 1px;
}

#howto .lcol,
#howto .rcol {
	margin: 0;
	width: auto;
}
#howto .ttl {
	margin: 20px 10px 0 10px;
	background: #999999 url(/en/img/bg_ttl_sp.png) 100% 0 no-repeat;
	color: #ffffff;
}
#howto .ttl h3 {
	display: block;
	padding: 0 0 0 8px;
	font-weight: bold;
	line-height: 30px;
	border-left: 5px solid #cc0000;
}
#howto .inner {
	margin: 0 auto;
	width: 306px;
}
#howto .inner dl {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	width: 102px;
}
#howto .inner dl.last {
	margin-right: 0;
}
#howto .inner dl dt {
	margin: 0 3px;
}
#howto .inner dl dt img {
	width: 100%;
}
#howto .inner dl dd {
	margin: 0 3px;
	padding: 8px 0 0 0;
	min-height: 0;
}
#howto .inner dl dd span {
	font-size: 90%;
	line-height: 1.4;
}

/*============================================================
	INFO
*/
#info {
	margin: 0 10px;
	padding: 20px 0;
	width: auto;
	font-size: 12px;
	line-height: 1.5;
}
#info table th,
#info table td {
	display: block;
	padding: 0;
	vertical-align: top;
}
#info table th {
	padding: 0;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
}
#info table td {
	padding: 0 0 20px 0;
}
#info dl {
	margin: 10px 0 0 0;
	position: relative;
	width: 100%;
}
#info dl dt {
	display: none;
}
#info dl dt img {
	width: 100%;
}
#info dl dd {
	padding: 76px 0 0 0;
	background: transparent url(/en/img/info_banner_sp.png) 50% 0 no-repeat;
	background-size: 300px 66px;
	position: static;
	margin: 10px 0 0 0;
	font-size: 12px;
	line-height: 1.8;
}

#footerarea .announce {
	margin:0;
	color: #ccc;
}
}
